.fusion-header { padding:25px 0 18px;}
.headerleft { color:#FFF; font-size:10px; line-height:18px; padding:23px 0 0 0}
.headerleft span { color:#a38e63}
.headerright {color:#FFF;font-size:12px; line-height:16px;padding:25px 0 0 0}
.headerright ul { padding:0; margin:0;  display:inline-block;}
.headerright ul li { padding:0 5px; margin:0; display:inline-block}
.headerright ul li a {color:#a38e63}
.headerright ul li:nth-child(2) img { margin:0 5px 0 0; vertical-align:middle}
.headerright ul li:nth-child(3) { padding-left:10px}
.headerright ul li:nth-child(3) img { margin:0 1px}

.fusion-secondary-main-menu { border-top:2px solid #a38e63;border-bottom:2px solid #a38e63}
body.home .menubottom { padding:0; margin:0; width:100%; height:46px; background:#26292e}
.menubottom { padding:0; margin:0; width:100%; height:6px; background:#26292e}

.avada-skin-rev { border:none !important}
.rev_slider_wrapper .shadow-left,.rev_slider_wrapper .shadow-right { background:none !important}

.homeblk1 h1,.homeblk1 h2 { background:url(images/line.jpg) no-repeat left bottom; padding:0 0 25px 0; margin:0 0 40px 0;}
.homeblk1 h6 { padding:15px 0; font-size:24px; line-height:30px; text-transform:uppercase}
.homeblk1 a { font-size:14px; line-height:20px; color:#a38e63; border:1px solid #a38e63; padding:12px 30px; text-transform:uppercase; display:inline-block; margin:10px 0 0 0}
.homeblk1 a:hover { background:#a38e63; color:#FFF; border:1px solid #a38e63;}

.homeblk2 { text-align:center; color:#FFF;}
.homeblk2 h3 { color:#FFF; font-size:24px; line-height:30px; margin:0 0 40px 0}
.homeblk2 p { font-size:18px; line-height:28px;}

.home3blk { text-align:center; }
.home3blk h3 {color:#FFF; font-size:30px; line-height:40px; padding:0; margin:0}
.home3blk a { color:#FFF; display:inline-block; padding:10px 15px; margin:25px 0 0 0; border:1px solid #FFF; text-transform:uppercase; font-size:14px; line-height:20px; font-weight:600; letter-spacing:2px;}
.home3blk p {padding:0; margin:0}

.testimonialblk { text-align:center}
.testimonialblk p{ font-size:18px; line-height:30px; color:#000; font-style:italic }
.testimonialblk h5 { font-size:24px; line-height:30px; color:#000000}
.testimonialblk h6 { font-size:16px; line-height:30px; color:#000000; font-weight:700}

.footercotactinfo { padding:20px 0 0 0 !important;}
.footertxt ul li { padding:0 10px; margin:0; display:inline-block; font-size:16px; line-height:30px;}
.footercotactinfo li:nth-child(2),.footercotactinfo li:nth-child(3) { border-right:1px solid #FFF;}
.footertxt ul li a { display:inline-block;}
.footertxt ul li img { max-width:none; vertical-align:middle; margin:0 5px 0 5px}
.footertxt span { color:#b9a375}
ul.footer_bar li { font-size:13px; line-height:18px;}
ul.footer_bar li a { color:#FFF}

.copyrightnotic {font-size:13px !important; line-height:18px !important; padding:0; margin:0}

.fusion-page-title-bar { border-bottom-width: 2px; }
.customheading h2 { background:url(images/line.jpg) no-repeat left bottom; padding:0 0 25px 0 !important; margin:0 0 40px 0 !important;}
.customheading h3 { background:url(images/line.jpg) no-repeat left bottom; padding:0 0 20px 0 !important; margin:0 0 40px 0 !important;}
.booking-btn {
	width: 100%;
    display: inline-block;
    margin: 15px auto 0;
    text-align: center;
}
.booking-btn a {
    color: #b9a375;
    padding: 6px 10px;
	text-transform: uppercase;
	border: 1px solid #b9a375;
	letter-spacing: 1px;
}
.booking-btn a:hover {
    background: #b9a375;
	color: #FFF;
	border: 1px solid #b9a375;
}

.darmaltherapy-btn { text-align:center; }
.darmaltherapy-btn h3 {color:#FFF; font-size:30px; line-height:40px; padding:0; margin:0}
.darmaltherapy-btn a { color:#FFF; display:inline-block; padding:10px 15px; margin:25px 0 0 0; border:1px solid #FFF; text-transform:uppercase; font-size:14px; line-height:20px; font-weight:600; letter-spacing:2px;}
.darmaltherapy-btn p {padding:0; margin:0}
#facebook-like-widget-2.widget {margin-bottom:0;}
#facebook-like-widget-2 iframe {height:325px!important;}
#facebook-like-widget-2 .fb_iframe_widget {height:325px!important;}
.button-col {background:#b57a00 !important;}
@media only screen and (max-width: 800px){

	.headerleft { text-align:center; padding:0 30px; display:none}	
	.headerright { text-align:center;padding:0 30px}
	.logodiv { text-align:center; padding:0 30px 15px}
	.fusion-logo { float:none}
	.fusion-header { padding:10px 0}
	body.home .menubottom, .menubottom { display:none}
	.headerright ul li:nth-child(3) img { display:none}
	.fusion-mobile-menu-icons a { float:none}
	.fusion-mobile-menu-icons {text-align: center;width: 100%;float: left; margin:20px 0 0 0}
	.footercotactinfo li:nth-child(2),.footercotactinfo li:nth-child(3) { border:none} 
	.footertxt ul li { display:block; font-size:14px;}
	ul.footer_bar li { text-align:left; padding:6px 0 6px 0; border-bottom:1px solid rgba(255,255,255,0.2);}

}

@media screen and (min-width:1025px) and (max-width:1265px){

	.fusion-main-menu > ul > li > a,.fusion-is-sticky .fusion-main-menu > ul > li > a { font-size:13px;}
	.fusion-main-menu > ul > li, .fusion-is-sticky .fusion-main-menu > ul > li {padding-right: 16px;} 

}

@media screen and (min-width:801px) and (max-width:1200px){

	.fusion-mobile-menu-design-modern .fusion-header>.fusion-row { padding:0 30px}
	.headerright ul li:nth-child(2) { display:none}
	.headerright ul { text-align:right}
	.headerleft { padding:5px 0 0 0; text-align: center;}
	.headerright ul li:nth-child(3) img { vertical-align:middle}
	.headerright { padding:14px 0 0 0}

}



